body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images_interface/bg_1.jpg);
}
.Black_Normal_11 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Black_Normal_10 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Black_Title_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
.Green_Title_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006600;
	font-size: 12px;
}
.Red_Title_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 16px;
}
.Red_Title_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 12px;
}
.Red_Title_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 10px;
}
.Yellow_Bold_10 {
	color: #CC9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.White_Bold_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.Green_Normal_10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003300;
	font-style: normal;
}
.Grey_Italic_10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: italic;
}
.Grey_Normal_10 {color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.White_Normal_10 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a.submenu:link { color: #333333; text-decoration: none }
a.submenu:active { color: #333333; text-decoration: none }
a.submenu:visited { color: #333333; text-decoration: none }
a.submenu:hover { color: #000000; text-decoration: none }

a.PageLink_Black:link { color: #000000; text-decoration: none }
a.PageLink_Black:active { color: #000000; text-decoration: none }
a.PageLink_Black:visited { color: #000000; text-decoration: none }
a.PageLink_Black:hover { color: #003399; text-decoration: underline }

a.PageLink_Grey:link { color: #666666; text-decoration: none }
a.PageLink_Grey:active { color: #666666; text-decoration: none }
a.PageLink_Grey:visited { color: #666666; text-decoration: none }
a.PageLink_Grey:hover { color: #666666; text-decoration: underline }

a.PageLink_Blue:link { color: #003399; text-decoration: none }
a.PageLink_Blue:active { color: #003399; text-decoration: none }
a.PageLink_Blue:visited { color: #003399; text-decoration: none }
a.PageLink_Blue:hover { color: #003399; text-decoration: underline }

a.PageLink_White:link { color: #FFFFFF; text-decoration: none }
a.PageLink_White:active { color: #FFFFFF; text-decoration: none }
a.PageLink_White:visited { color: #FFFFFF; text-decoration: none }
a.PageLink_White:hover { color: #FFFFCC; text-decoration: underline }

a.creativa:link { color: #999999; text-decoration: none }
a.creativa:active { color: #999999; text-decoration: none }
a.creativa:visited { color: #999999; text-decoration: none }
a.creativa:hover { color: #666666; text-decoration: underline }